#editPdfsModal .main-warning {
    color: red;
    padding: 5px;
    width: 100%;
    margin-bottom: 10px;
    font-weight: bold;
    text-align: center;
}

#pdf_list {
    list-style:none;
    margin:0px;
    padding:0px;

}
#pdf_list li.deleted {
    opacity:0.3;
    background-color:black;
}
#pdf_list li {
    padding: 2px;
    margin-bottom:5px;
    height:155px;
    position:relative;
    border: 1px dotted gray;
}
#pdf_list li:hover {
    background-color:#f5f5f580;
}
#pdf_list li .li-image {
    width:150px;
    height:150px;
    float:left;
}

#pdf_list li .li-image img, #pdf_list li .li-image .img-sprite  {
    position: absolute;
    width: 150px;
    height: 150px;
    z-index: 5;
    background-color: transparent;
    background-size: auto;
}

#pdf_list li .li-image .loader {
    position: absolute;
    top: 35px;
    left: 40px;
    z-index: 1;
    width: 70px;
    height: 70px;
}

#pdf_list li .li-info {
    width:350px;
    height:150px;
    float:left;
    padding-left:20px;
}
#pdf_list li .title {
    font-weight:bold;
    color:black;
}
#pdf_list li .warning-icon {
    font-size: 40px;
    float: right;
    position: absolute;
    top: 0px;
    right: 0px;
    padding: 20px;
    color: red;
}

#pdf_list li .trash {
    margin-top:20px;
}
#pdf_list li .trash a {
    color:black;
}
#pdf_list li .trash a:hover {
    cursor:hand;
    color:red;
    }
#pdf_list li:hover {
    cursor:move;
}
#pdf_list li img {
    background-color:white;
    border:1px solid black;
}
.pdf-edit-footer .pdf-edit-name,
.pdf-edit-footer .pdf-edit-type {
    display:inline-block;
    width:49%;
    float:left;
    height:35px;
    margin-bottom:5px;
}

.pdf-edit-footer .pdf-delete-originals-box {
    float:left;
}

.pdf-edit-footer .pdf-edit-name {
    margin-bottom:5px;
    margin-right:10px;
}

.pdf-edit-footer .pdf-save-button {
    display:inline-block;
    float:right;
}


.pdf-edit-footer {
    border-top:1px solid gray;
    margin-top:10px;
    padding-top:10px;
    text-align:center;
}

.loader-holder {
    text-align:center;
    width: 150px;
    margin: auto;
}
.loader {
    border: 16px solid #f3f3f3; /* Light grey */
    border-top: 16px solid #3498db; /* Blue */
    border-radius: 50%;
    width: 120px;
    height: 120px;
    animation: spin 2s linear infinite;
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}

.admin-modal #pdf_list li .li-image .loader {
    position: absolute;
    top: 35px;
    left: 40px;
    z-index: 1;
    width: 35px;
    height: 35px;

}

.admin-modal {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1040;
    display: none;
    overflow: auto;
        overflow-y: auto;
    overflow-y: scroll;
    background-color: rgba(0,0,0,0.5);
}

.admin-modal .modal-dialog {
    margin-left: auto;
    margin-right: auto;
    width: auto;
    padding: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    z-index: 1050;

    width: 600px;
    margin: 30px auto;
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    transform: translate(0, 0);

    -webkit-transform: translate(0, -25%);
    -ms-transform: translate(0, -25%);
    transform: translate(0, -25%);
    -webkit-transition: -webkit-transform 0.3s ease-out;
    -moz-transition: -moz-transform 0.3s ease-out;
    -o-transition: -o-transform 0.3s ease-out;
    transition: transform 0.3s ease-out;

    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    transform: translate(0, 0);
}

.admin-modal .modal-content {
    position: relative;
    background-color: #ffffff;
    border: 1px solid #999999;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 6px;
    -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
    box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
    background-clip: padding-box;
    outline: none;
}
.admin-modal .modal-header {
    min-height: 16.428571429px;
    padding: 15px;
    border-bottom: 1px solid #e5e5e5;
}
.admin-modal .modal-body {
    position: relative;
    padding: 20px;
}

.admin-modal .modal-header .close {
    margin-top: -2px;
}
.admin-modal .close:hover, .close:focus {
    color: #000000;
    text-decoration: none;
    cursor: pointer;
    opacity: 0.5;
    filter: alpha(opacity=50);
}
.admin-modal .modal-header .close {
    margin-top: -2px;
}
.admin-modal button.close {
    padding: 0;
    cursor: pointer;
    background: transparent;
    border: 0;
    -webkit-appearance: none;
}
.admin-modal .close {
    float: right;
    font-size: 21px;
    font-weight: bold;
    line-height: 1;
    color: #000000;
    text-shadow: 0 1px 0 #ffffff;
    opacity: 0.2;
    filter: alpha(opacity=20);
}
.admin-modal .modal-title {
    font-size: 18px;
    margin:0px;
}

.admin-modal .btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.428571429;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
        border-top-color: transparent;
        border-right-color: transparent;
        border-bottom-color: transparent;
        border-left-color: transparent;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
    text-decoration:none;
}

.admin-modal .btn-primary {
    color: #ffffff;
    background-color: #00a79d;
    border-color: #00a79d !important;
}









/*
------------------------------------------------------------------------------------
UPLOAD
------------------------------------------------------------------------------------
*/

.pdfUploadModal .pdf_uploader {
    list-style:none;
    margin:0px;
    padding:0px;
    margin-bottom:15px;

}
.pdfUploadModal .pdf_uploader li.deleted {
    opacity:0.3;
    background-color:black;
}
.pdfUploadModal .pdf_uploader li {
    padding: 2px;
    margin-bottom:5px;
    height:90px;
    position:relative;
    border: 1px dotted gray;
}
.pdfUploadModal .pdf_uploader li:hover {
    background-color:#f5f5f580;
}
.pdfUploadModal .pdf_uploader li .li-image {
    width:75px;
    height:75px;
    float:left;
}

.pdfUploadModal .pdf_uploader li .li-image .loader {
    position: absolute;
    top: 10px;
    left: 15px;
    z-index: 1;
    width: 70px;
    height: 70px;
}

.pdfUploadModal .pdf_uploader li .li-info {
    width:450px;
    height:75px;
    float:left;
    padding-left:20px;
}
.pdfUploadModal .pdf_uploader li .title {
    font-weight:bold;
    color:black;
}

.pdfUploadModal .pdf_uploader li .trash {
    float:right;
    padding-top: 50px;
    position:relative;

}

.pdfUploadModal .pdf_uploader li .trash .warning-icon {
    display:none;
}

.pdfUploadModal .pdf_uploader li.warning .trash .warning-icon {
    display:block;
    font-size: 40px;
    float: right;
    position: absolute;
    top: 0px;
    padding: 20px;
    color: red;
    padding-top:5px;
    left:-8px;
}

.pdfUploadModal .pdf_uploader li.warning {
    background-color: #ff00001a;
}


.pdfUploadModal .pdf_uploader li .trash a {
    color:black;
}
.pdfUploadModal .pdf_uploader li .trash a:hover {
    cursor:hand;
    color:red;
}
.pdfUploadModal .pdf_uploader li:hover {
    cursor:move;
}
.pdfUploadModal .pdf_uploader li img {
    background-color:white;
    border:1px solid black;
}
.pdfUploadModal .pdf_uploader li .progress2 {
    top: 0px;
    left: -3px;
    width: 350px;
}

.pdfUploadModal .pdf_uploader li .filename {
    font-weight:bold;
    background-color: #dad7d700;
    border: 0px;
}

.pdfUploadModal .pdf_uploader li .fileinfo {
    min-height: 35px;
    line-height: 35px;
}

.pdfUploadModal .pdf_uploader li .progress-info {
    position: relative;
}

.pdfUploadModal .pdf_uploader li .file-size {
    /*float: right;
    margin-right: 25px;
    line-height: 35px;
    */

    margin-right: 100px;
    line-height: 35px;
    position: absolute;
    right: 0px;
    background-color: white;
}
.pdfUploadModal .uploadifive-button {
    border: 3px dashed blue;
    height:auto !important;
    margin-bottom:20px;
    background-color: rgba(0, 167, 157, 0.21);
    border: 3px dashed rgb(0, 167, 157);
    font-weight: bold;
    color:rgb(9, 75, 71);
    line-height: 50px !important;

}

.pdfUploadModal .pdf-save-single[disabled="disabled"],
.pdfUploadModal .pdf-save-merge[disabled="disabled"] {
    background-color: gray !important;
    border: gray !important;
}

.pdfUploadModal .main-warning {
    color: red;
    padding: 5px;
    width: 100%;
    margin-bottom: 10px;
    font-weight: bold;
    text-align: center;
}
